int AllocateXMS( void *realBuf, long realSize, long XMSSize );
unsigned long XMSCurrent(unsigned long loc, int dirty);
void XMSFree(void);
void XMSError( char *err );       // source is in epro992.c

